langcode: en
cookie_name: cookiesjsr
cookie_expires: 365
cookie_domain: ''
cookie_secure: false
cookie_same_site: Lax
open_settings_hash: editCookieSettings
show_deny_all: true
deny_all_on_layer_close: false
settings_as_link: false
group_consent: false
cookie_docs: true
lib_load_from_cdn: true
lib_scroll_limit: 0
use_default_styles: true
store_auth_user_consent: false
